
Redmine - Defect #13251

Adding a "follows" relation may not refresh relations list

2013-02-22 12:02 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed Affected version:  

Description

Hi there,

all ticket relations seem to work on my system. The only special case is the new "follow" relation which doens't reload after defining.

Whether on IE9 or Firefox 19.

After manually reloading, the relation is set. But it's a bit strange that only this relation doesn't reload the page.

I'm using current trunk r11446 with ruby 1.8.7.

Associated revisions

Revision 11461 - 2013-02-24 10:59 - Jean-Philippe Lang

Fixed that relations may not be refreshed when adding a follows relation (#13251).

Revision 11463 - 2013-02-24 11:06 - Jean-Philippe Lang

Merged r11461, r11462 from trunk (#13251).

History

#1 - 2013-02-24 11:06 - Jean-Philippe Lang

- Subject changed from Ticketrelation "follow" doesn't reload to Adding a "follows" relation may not refresh relations list

- Category set to Issues

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.3.0

- Resolution set to Fixed

Fixed in r11461.
